// The Vue build version to load with the `import` command
// (runtime-only or standalone) has been set in webpack.base.conf with an alias.
import Vue from 'vue'
import App from './App'
import router from './router'
import ssview from '../index.js'
import 'babel-polyfill'
import "./styles/ssview.css"
import "./styles/hzz/iconfont.css"
import "./styles/projectNav/iconfont.css"
Vue.use(ssview)
import $api from '@istrong/vue-axios'

Vue.use($api, {
    globalAxiosOptions: {
        baseURL: 'http://47.95.14.230:9998'
    },
})
Vue.config.productionTip = false

/* eslint-disable no-new */
new Vue({
    el: '#app',
    router,
    components: { App },
    template: '<App/>'
})